.subtitle {
	color: #12324e;
	font-size: 15px;
	margin: 25px 0;
	text-align: left;
	padding-left: 12px;
}
.slider-samples-wrapp{width:100%;height:100%;max-width:700px;position:relative;margin:50px auto 0px;}/* max-width:620px */
.swiper-slide img{max-width:100%;width:100%;opacity:1;height:200px;-o-object-fit:cover;object-fit:cover;-o-object-position: 100% 0%;object-position: 100% 0%;}
.slider-samples-item-download img{max-width:18px;width:100%;}
.slider-samples-wrapp .swiper-button-next,
.slider-samples-wrapp .swiper-button-prev{background-image:none;}
.slider-samples-wrapp .swiper-button-next,
.slider-samples-wrapp .swiper-button-prev{position:absolute;top:calc(50% - 28px);height:200px;transform:translateY(-50%);width:27px;margin-top:0;z-index:10;cursor:pointer;background-size:27px 44px;background-position:center;background-repeat:no-repeat;width:40px;background-color:transparent;opacity:.85;border-radius:5px;outline:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
.slider-samples-wrapp .swiper-button-next:hover,
.slider-samples-wrapp .swiper-button-prev:hover{background-color:#F0F7FB;opacity:1;}
@media (max-width:1025px){.slider-samples-wrapp .swiper-button-next:hover, .slider-samples-wrapp .swiper-button-prev:hover{background:transparent;}
}
.slider-samples-wrapp .swiper-button-arrow-ofset{top:calc(50% - 17px);}
.slider-samples-wrapp .swiper-button-next img{transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);-o-transform:translateY(-50%);position:absolute;top:50%;margin:0 auto;left:2px;right:0;}
.slider-samples-wrapp .swiper-button-prev img{transform:translateY(-50%) rotateY(180deg);-moz-transform:translateY(-50%) rotateY(180deg);-webkit-transform:translateY(-50%) rotateY(180deg);-o-transform:translateY(-50%) rotateY(180deg);position:absolute;top:50%;margin:0 auto;left:0;right:2px;outline:none;-moz-user-select:none;-webkit-user-select:none;-ms-user-select:none;user-select:none;}
@media (max-width:960px){.slider-samples-wrapp .swiper-button-next:hover,
.slider-samples-wrapp .swiper-button-prev:hover{background-color:transparent;opacity:.35;}
}
.slider-samples-wrapp .swiper-button-prev{left:-55px;}
.slider-samples-wrapp .swiper-button-next{right:-55px;}
.slider-samples .swiper-slide .swiper-button-next,
.slider-samples .swiper-slide .swiper-button-prev{margin:0;}
.slider-samples-item-img{overflow:hidden;box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);-moz-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);-webkit-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);-o-box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1);height:200px;box-sizing:border-box;position:relative;border:1px solid #d6e4ea;border-radius:5px;}
.swiper-slide{padding-top:25px;}
.slider-samples-item-download{position:absolute;display:block;top:85%;left:50%;-moz-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%);background-color:transparent;border-radius:3px;color:#fff;margin:0;font-weight:400;opacity:0;-webkit-transition:opacity 0.3s ease-out 0s;-moz-transition:opacity 0.3s ease-out 0s;-o-transition:opacity 0.3s ease-out 0s;transition:opacity 0.3s ease-out 0s;text-align:center;font-size:18px;text-transform:capitalize;letter-spacing:normal;line-height:32px;cursor:pointer;white-space:nowrap;}
.slider-samples-item-download-text{opacity:0;position:absolute;width:82%;left:50%;transform:translateX(-50%);top:10%;line-height:18px;font-size:13px;color:#fff;text-align:center;letter-spacing:0rem;text-transform:none;}
.slider-samples-item-download-button a {
	opacity: 0;
	position: absolute;
	width: 140px;
	left: 50%;
	top: 43%;
	-webkit-transform: translate(-50% -50%);
	    -ms-transform: translate(-50% -50%);
	        transform: translate(-50% -50%);
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	color: #fff;
	text-align: center;
	letter-spacing: 0rem;
	text-transform: uppercase;
	border-radius: 3px;
	font-size: 14px;
	font-weight: 600;
	height: 36px;
	background: #6cb43d;
	text-decoration: none;
	line-height: 36px;
}
.slider-samples-item-download-button a{letter-spacing:0rem;font-size:14px;}
.slider-samples-item-download a{letter-spacing:0rem;font-size:14px;letter-spacing:0rem;text-transform:none;color:#fff;font-weight:400;text-decoration: none;}
.slider-samples-item-download a:hover{color:#fff;text-decoration:underline;}
.slider-samples-item-download-button a:hover{background-color:#0094d6;color:#fff;text-decoration: none;}
.slider-samples-item-img a{display:block;}
.slider-samples-item-img:before{content:'';width:100%;height:200px;position:absolute;opacity:0.1;z-index:-1;opacity:0;-webkit-transition:opacity 0.3s ease-out 0s;-moz-transition:opacity 0.3s ease-out 0s;-o-transition:opacity 0.3s ease-out 0s;transition:opacity 0.3s ease-out 0s;background: #285068;border-radius:5px;}
.slider-samples-item-img:hover:before{opacity:1;z-index:1;}
.slider-samples-item-img:hover .swiper-slide img{opacity:1;}
.slider-samples-item-img:hover .slider-samples-item-download{opacity:1;z-index:2;}
.slider-samples-item-img:hover .slider-samples-item-download-text{opacity:1;z-index:2;}
.slider-samples-item-img:hover .slider-samples-item-download-button a{opacity:1;z-index:2;}
.slider-samples-item-download:hover{color:#fff;}
.slider-samples-item-title{text-align:center;margin-top:8px;color:#12324e;font-size:15px;font-weight:300;line-height:23px;}
.slider-samples-item-main{position:absolute;width:100%;text-align:center;}
.slider-samples-wrapp .swiper-button-next.swiper-button-disabled,
.slider-samples-wrapp .swiper-button-prev.swiper-button-disabled{cursor:pointer;pointer-events:auto;}
.slider-samples-wrapp .swiper-button-next.swiper-button-disabled:hover,
.slider-samples-wrapp .swiper-button-prev.swiper-button-disabled:hover{background:#dae1eb;opacity:1;}
.swiper-pagination-progressbar{background:#b2dced !important;}
.slider-samples-wrapp .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background:#3e9ae6;border-radius: 10px;}
@media (max-width:1280px){.slider-samples-wrapp{max-width:550px;}
}
@media (max-width:680px){.slider-samples-wrapp{max-width:260px;}
}
@media (max-width:430px){.slider-samples-wrapp{max-width:175px;}
}
@media (min-width:1025px){.swiper-slide{width:200px !important;}
}
.post .entry-content a{color:#518ca2;font-size:16px;font-weight:400;letter-spacing:0.32px;text-decoration:none;box-shadow:none;border-bottom:1px solid #518ca2;text-transform:none;}
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none){body{display:block;}
}
@media(max-width:767px){.slider-samples-item-download-text br{display:none;}
}
.slider-samples-wrapp p.slider-samples-item-title{
	min-height: 50px;
}
#posts .blog__item__content p{
    height: auto;
    overflow: auto;
}